Subject: Roster Changes
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, ashish dabral <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 27 Aug 2021 05:20:39 -0700 (MST)

Hi Sara, 

Just to update you we have moved Anupam to the EMEA shift from Monday onwards and added Dipanshu in the APAC shift. 

Dipanshu is a good resource and is mainly trained in Enterprise. I have advised him to review all Product Docs again and handle APAC Enterprise calls with the utmost care (Specially Resellers/Distributors). 

Also, I would need to move Bharat from the US shift to EMEA the reason Dheeraj's last working day is on 30th Aug 2021 and we would have nobody for Gaming in the EMEA queue. 

Once we have further resources, I will train them and move them to different shifts where required. 

Let me know if you have any questions. 

Regards, 
Pritish Nandi